"Ka-pow" = "Ka-pow";
"crunch" = "crunch";
"SUPER-HERO" = "SUPER-HELD";
"Zap" = "Zap";
"Your Name Here" = "Uw naam hier";
"By:" = "Door:";
"PHwoom" = "PHwoom";
"Your words here..." = "Uw woorden hier...";
